<observations timestamp="1596098563">
    <station>
        <name>Kuressaare linn</name>
        <wmocode/>
        <longitude>22.48944444411111</longitude>
        <latitude>58.26416666666667</latitude>
        <phenomenon/>
        <visibility/>
        <precipitations/>
        <airpressure/>
        <relativehumidity>84</relativehumidity>
        <airtemperature>15.6</airtemperature>
        <winddirection/>
        <windspeed/>
        <windspeedmax/>
        <waterlevel/>
        <waterlevel_eh2000/>
        <watertemperature/>
        <uvindex/>
    </station>
    <station>
        <name>Tallinn-Harku</name>
        <wmocode>26038</wmocode>
        <longitude>24.602891666624284</longitude>
        <latitude>59.398122222355134</latitude>
        <phenomenon>Overcast</phenomenon>
        <visibility>35.0</visibility>
        <precipitations>0.2</precipitations>
        <airpressure>1003.9</airpressure>
        <relativehumidity>89</relativehumidity>
        <airtemperature>16</airtemperature>
        <winddirection>195</winddirection>
        <windspeed>2.5</windspeed>
        <windspeedmax>4.7</windspeedmax>
        <waterlevel/>
        <waterlevel_eh2000/>
        <watertemperature/>
        <uvindex>3</uvindex>
    </station>
    <station>
        <name>Pakri</name>
        <wmocode>26029</wmocode>
        <longitude>24.040080555476536</longitude>
        <latitude>59.38950277719013</latitude>
        <phenomenon>Heavy shower</phenomenon>
        <visibility>7.0</visibility>
        <precipitations>0</precipitations>
        <airpressure>1003.3</airpressure>
        <relativehumidity>85</relativehumidity>
        <airtemperature>15.2</airtemperature>
        <winddirection>176</winddirection>
        <windspeed>2.7</windspeed>
        <windspeedmax>7.8</windspeedmax>
        <waterlevel/>
        <waterlevel_eh2000/>
        <watertemperature/>
        <uvindex/>
    </station>
    <station>
        <name>Kunda</name>
        <wmocode>26045</wmocode>
        <longitude>26.541397222079624</longitude>
        <latitude>59.52141111042325</latitude>
        <phenomenon/>
        <visibility>50.0</visibility>
        <precipitations>0</precipitations>
        <airpressure>1004.3</airpressure>
        <relativehumidity>72</relativehumidity>
        <airtemperature>17.6</airtemperature>
        <winddirection>199</winddirection>
        <windspeed>6.6</windspeed>
        <windspeedmax>10.7</windspeedmax>
        <waterlevel/>
        <waterlevel_eh2000>49</waterlevel_eh2000>
        <watertemperature>17.2</watertemperature>
        <uvindex/>
    </station>
    <station>
        <name>Jõhvi</name>
        <wmocode>26046</wmocode>
        <longitude>27.39827499992098</longitude>
        <latitude>59.32902499979958</latitude>
        <phenomenon/>
        <visibility>20.0</visibility>
        <precipitations>0</precipitations>
        <airpressure>1005.1</airpressure>
        <relativehumidity>77</relativehumidity>
        <airtemperature>17.3</airtemperature>
        <winddirection>217</winddirection>
        <windspeed>6.8</windspeed>
        <windspeedmax>10</windspeedmax>
        <waterlevel/>
        <waterlevel_eh2000/>
        <watertemperature/>
        <uvindex/>
    </station>
    <station>
        <name>Narva</name>
        <wmocode>26058</wmocode>
        <longitude>28.10933333290948</longitude>
        <latitude>59.38952777723252</latitude>
        <phenomenon/>
        <visibility>20.0</visibility>
        <precipitations>0</precipitations>
        <airpressure>1005.5</airpressure>
        <relativehumidity>61</relativehumidity>
        <airtemperature>17.7</airtemperature>
        <winddirection>207</winddirection>
        <windspeed>4.5</windspeed>
        <windspeedmax>7.6</windspeedmax>
        <waterlevel/>
        <waterlevel_eh2000/>
        <watertemperature/>
        <uvindex/>
    </station>
    <station>
        <name>Väike-Maarja</name>
        <wmocode>26141</wmocode>
        <longitude>26.2307361108683</longitude>
        <latitude>59.141347221994856</latitude>
        <phenomenon/>
        <visibility>20.0</visibility>
        <precipitations>0</precipitations>
        <airpressure>1005.2</airpressure>
        <relativehumidity>84</relativehumidity>
        <airtemperature>16.2</airtemperature>
        <winddirection>224</winddirection>
        <windspeed>7.1</windspeed>
        <windspeedmax>9.5</windspeedmax>
        <waterlevel/>
        <waterlevel_eh2000/>
        <watertemperature/>
        <uvindex/>
    </station>
    <station>
        <name>Tiirikoja</name>
        <wmocode>26145</wmocode>
        <longitude>26.952113888925975</longitude>
        <latitude>58.86540277798971</latitude>
        <phenomenon>Moderate shower</phenomenon>
        <visibility>14.0</visibility>
        <precipitations>0.9</precipitations>
        <airpressure>1006.2</airpressure>
        <relativehumidity>94</relativehumidity>
        <airtemperature>14.7</airtemperature>
        <winddirection/>
        <windspeed/>
        <windspeedmax/>
        <waterlevel/>
        <waterlevel_eh2000/>
        <watertemperature/>
        <uvindex/>
    </station>
    <station>
        <name>Jõgeva</name>
        <wmocode>26144</wmocode>
        <longitude>26.41500555568271</longitude>
        <latitude>58.74983611073539</latitude>
        <phenomenon>Light rain</phenomenon>
        <visibility>20.0</visibility>
        <precipitations>5.1</precipitations>
        <airpressure>1006</airpressure>
        <relativehumidity>99</relativehumidity>
        <airtemperature>15.1</airtemperature>
        <winddirection>204</winddirection>
        <windspeed>3</windspeed>
        <windspeedmax>6.9</windspeedmax>
        <waterlevel>64</waterlevel>
        <waterlevel_eh2000/>
        <watertemperature/>
        <uvindex/>
    </station>
    <station>
        <name>Tartu-Tõravere</name>
        <wmocode>26242</wmocode>
        <longitude>26.46130555576748</longitude>
        <latitude>58.264072222179834</latitude>
        <phenomenon>Light shower</phenomenon>
        <visibility>35.0</visibility>
        <precipitations>0.4</precipitations>
        <airpressure>1007.2</airpressure>
        <relativehumidity>87</relativehumidity>
        <airtemperature>15.9</airtemperature>
        <winddirection>221</winddirection>
        <windspeed>3.2</windspeed>
        <windspeedmax>7.6</windspeedmax>
        <waterlevel/>
        <waterlevel_eh2000/>
        <watertemperature/>
        <uvindex/>
    </station>
    <station>
        <name>Võru</name>
        <wmocode>26249</wmocode>
        <longitude>27.01950555496306</longitude>
        <latitude>57.84627777702059</latitude>
        <phenomenon/>
        <visibility>20.0</visibility>
        <precipitations>0</precipitations>
        <airpressure>1008.1</airpressure>
        <relativehumidity>75</relativehumidity>
        <airtemperature>16.4</airtemperature>
        <winddirection>231</winddirection>
        <windspeed>2.5</windspeed>
        <windspeedmax>7.1</windspeedmax>
        <waterlevel/>
        <waterlevel_eh2000/>
        <watertemperature/>
        <uvindex/>
    </station>
    <station>
        <name>Valga</name>
        <wmocode>26247</wmocode>
        <longitude>26.037733333042386</longitude>
        <latitude>57.79004999975144</latitude>
        <phenomenon>Light shower</phenomenon>
        <visibility>35.0</visibility>
        <precipitations>0</precipitations>
        <airpressure>1007.6</airpressure>
        <relativehumidity>75</relativehumidity>
        <airtemperature>17.8</airtemperature>
        <winddirection>233</winddirection>
        <windspeed>4.8</windspeed>
        <windspeedmax>8.8</windspeedmax>
        <waterlevel/>
        <waterlevel_eh2000/>
        <watertemperature/>
        <uvindex/>
    </station>
    <station>
        <name>Viljandi</name>
        <wmocode>26233</wmocode>
        <longitude>25.60015555555622</longitude>
        <latitude>58.37777499979958</latitude>
        <phenomenon>Light shower</phenomenon>
        <visibility>20.0</visibility>
        <precipitations>2.2</precipitations>
        <airpressure>1006.2</airpressure>
        <relativehumidity>92</relativehumidity>
        <airtemperature>16.2</airtemperature>
        <winddirection>212</winddirection>
        <windspeed>2.3</windspeed>
        <windspeedmax>6.3</windspeedmax>
        <waterlevel/>
        <waterlevel_eh2000/>
        <watertemperature/>
        <uvindex/>
    </station>
    <station>
        <name>Türi</name>
        <wmocode>26135</wmocode>
        <longitude>25.40915555530124</longitude>
        <latitude>58.80870833343929</latitude>
        <phenomenon>Light shower</phenomenon>
        <visibility>20.0</visibility>
        <precipitations>2.5</precipitations>
        <airpressure>1005.3</airpressure>
        <relativehumidity>94</relativehumidity>
        <airtemperature>15.5</airtemperature>
        <winddirection>191</winddirection>
        <windspeed>3</windspeed>
        <windspeedmax>5.5</windspeedmax>
        <waterlevel/>
        <waterlevel_eh2000/>
        <watertemperature/>
        <uvindex/>
    </station>
    <station>
        <name>Kuusiku</name>
        <wmocode>26134</wmocode>
        <longitude>24.733944444124358</longitude>
        <latitude>58.973174999418106</latitude>
        <phenomenon>Light shower</phenomenon>
        <visibility>20.0</visibility>
        <precipitations>1.8</precipitations>
        <airpressure>1004.7</airpressure>
        <relativehumidity>88</relativehumidity>
        <airtemperature>15.6</airtemperature>
        <winddirection>216</winddirection>
        <windspeed>4.3</windspeed>
        <windspeedmax>8.4</windspeedmax>
        <waterlevel/>
        <waterlevel_eh2000/>
        <watertemperature/>
        <uvindex/>
    </station>
    <station>
        <name>Lääne-Nigula</name>
        <wmocode>26124</wmocode>
        <longitude>23.81566666709052</longitude>
        <latitude>58.951083333359826</latitude>
        <phenomenon>Light shower</phenomenon>
        <visibility>20.0</visibility>
        <precipitations>2</precipitations>
        <airpressure>1004</airpressure>
        <relativehumidity>96</relativehumidity>
        <airtemperature>16.8</airtemperature>
        <winddirection>227</winddirection>
        <windspeed>4.6</windspeed>
        <windspeedmax>8.5</windspeedmax>
        <waterlevel/>
        <waterlevel_eh2000/>
        <watertemperature/>
        <uvindex/>
    </station>
    <station>
        <name>Virtsu</name>
        <wmocode>26128</wmocode>
        <longitude>23.51355555534363</longitude>
        <latitude>58.572674999100215</latitude>
        <phenomenon/>
        <visibility>35.0</visibility>
        <precipitations>0</precipitations>
        <airpressure>1004.9</airpressure>
        <relativehumidity>76</relativehumidity>
        <airtemperature>16.9</airtemperature>
        <winddirection>224</winddirection>
        <windspeed>5.3</windspeed>
        <windspeedmax>10.3</windspeedmax>
        <waterlevel/>
        <waterlevel_eh2000>60</waterlevel_eh2000>
        <watertemperature>18.8</watertemperature>
        <uvindex/>
    </station>
    <station>
        <name>Pärnu-Sauga</name>
        <wmocode>26231</wmocode>
        <longitude>24.46957222156615</longitude>
        <latitude>58.41968888825401</latitude>
        <phenomenon/>
        <visibility/>
        <precipitations/>
        <airpressure/>
        <relativehumidity/>
        <airtemperature/>
        <winddirection/>
        <windspeed/>
        <windspeedmax/>
        <waterlevel/>
        <waterlevel_eh2000/>
        <watertemperature/>
        <uvindex/>
    </station>
    <station>
        <name>Kihnu</name>
        <wmocode>26226</wmocode>
        <longitude>23.97016666610596</longitude>
        <latitude>58.0986388881317</latitude>
        <phenomenon/>
        <visibility>50.0</visibility>
        <precipitations>0.1</precipitations>
        <airpressure>1006.4</airpressure>
        <relativehumidity>86</relativehumidity>
        <airtemperature>16.8</airtemperature>
        <winddirection>231</winddirection>
        <windspeed>10.2</windspeed>
        <windspeedmax>12.4</windspeedmax>
        <waterlevel/>
        <waterlevel_eh2000/>
        <watertemperature/>
        <uvindex/>
    </station>
    <station>
        <name>Ruhnu</name>
        <wmocode>26227</wmocode>
        <longitude>23.258883333206178</longitude>
        <latitude>57.78339444411078</latitude>
        <phenomenon/>
        <visibility>50.0</visibility>
        <precipitations>0</precipitations>
        <airpressure>1006.9</airpressure>
        <relativehumidity>81</relativehumidity>
        <airtemperature>17</airtemperature>
        <winddirection>228</winddirection>
        <windspeed>4.7</windspeed>
        <windspeedmax>9.4</windspeedmax>
        <waterlevel/>
        <waterlevel_eh2000>46</waterlevel_eh2000>
        <watertemperature>18.1</watertemperature>
        <uvindex/>
    </station>
    <station>
        <name>Vilsandi</name>
        <wmocode>26214</wmocode>
        <longitude>21.81422222243415</longitude>
        <latitude>58.38277777711111</latitude>
        <phenomenon>Light shower</phenomenon>
        <visibility>20.0</visibility>
        <precipitations>0</precipitations>
        <airpressure>1004.7</airpressure>
        <relativehumidity>82</relativehumidity>
        <airtemperature>16.7</airtemperature>
        <winddirection>235</winddirection>
        <windspeed>8.7</windspeed>
        <windspeedmax>14.1</windspeedmax>
        <waterlevel/>
        <waterlevel_eh2000/>
        <watertemperature/>
        <uvindex/>
    </station>
    <station>
        <name>Sõrve</name>
        <wmocode>26218</wmocode>
        <longitude>22.0579083331426</longitude>
        <latitude>57.91359444406297</latitude>
        <phenomenon/>
        <visibility>50.0</visibility>
        <precipitations>0</precipitations>
        <airpressure>1006.1</airpressure>
        <relativehumidity>78</relativehumidity>
        <airtemperature>16.2</airtemperature>
        <winddirection>252</winddirection>
        <windspeed>13.3</windspeed>
        <windspeedmax>16</windspeedmax>
        <waterlevel/>
        <waterlevel_eh2000/>
        <watertemperature/>
        <uvindex/>
    </station>
    <station>
        <name>Ristna</name>
        <wmocode>26115</wmocode>
        <longitude>22.066300000084773</longitude>
        <latitude>58.92095277719588</latitude>
        <phenomenon>Light shower</phenomenon>
        <visibility>6.0</visibility>
        <precipitations>0</precipitations>
        <airpressure>1002.9</airpressure>
        <relativehumidity>90</relativehumidity>
        <airtemperature>14.9</airtemperature>
        <winddirection>247</winddirection>
        <windspeed>7.9</windspeed>
        <windspeedmax>11.9</windspeedmax>
        <waterlevel/>
        <waterlevel_eh2000>50</waterlevel_eh2000>
        <watertemperature>17.5</watertemperature>
        <uvindex/>
    </station>
    <station>
        <name>Haapsalu</name>
        <wmocode>26123</wmocode>
        <longitude>23.555</longitude>
        <latitude>58.94444444411111</latitude>
        <phenomenon/>
        <visibility/>
        <precipitations>0.5</precipitations>
        <airpressure>1003.8</airpressure>
        <relativehumidity>95</relativehumidity>
        <airtemperature>16.5</airtemperature>
        <winddirection>202</winddirection>
        <windspeed>4.4</windspeed>
        <windspeedmax>8.1</windspeedmax>
        <waterlevel/>
        <waterlevel_eh2000/>
        <watertemperature/>
        <uvindex>1</uvindex>
    </station>
    <station>
        <name>Tooma</name>
        <wmocode>26147</wmocode>
        <longitude>26.27277777711111</longitude>
        <latitude>58.87277777711111</latitude>
        <phenomenon/>
        <visibility/>
        <precipitations>0.1</precipitations>
        <airpressure>1005.8</airpressure>
        <relativehumidity>96</relativehumidity>
        <airtemperature>16.2</airtemperature>
        <winddirection>200</winddirection>
        <windspeed>4.5</windspeed>
        <windspeedmax>7.3</windspeedmax>
        <waterlevel/>
        <waterlevel_eh2000/>
        <watertemperature/>
        <uvindex/>
    </station>
    <station>
        <name>Naissaare</name>
        <wmocode>26034</wmocode>
        <longitude>24.563333333333333</longitude>
        <latitude>59.540833333</latitude>
        <phenomenon/>
        <visibility/>
        <precipitations/>
        <airpressure/>
        <relativehumidity/>
        <airtemperature/>
        <winddirection>212</winddirection>
        <windspeed>8</windspeed>
        <windspeedmax>9.8</windspeedmax>
        <waterlevel/>
        <waterlevel_eh2000/>
        <watertemperature/>
        <uvindex/>
    </station>
    <station>
        <name>Vaindloo</name>
        <wmocode/>
        <longitude>26.361111111111114</longitude>
        <latitude>59.81694444377778</latitude>
        <phenomenon/>
        <visibility/>
        <precipitations/>
        <airpressure/>
        <relativehumidity/>
        <airtemperature/>
        <winddirection>220</winddirection>
        <windspeed>6.7</windspeed>
        <windspeedmax>8.3</windspeedmax>
        <waterlevel/>
        <waterlevel_eh2000/>
        <watertemperature/>
        <uvindex/>
    </station>
    <station>
        <name>Osmussaare</name>
        <wmocode>26027</wmocode>
        <longitude>23.360555555555557</longitude>
        <latitude>59.303888888888885</latitude>
        <phenomenon/>
        <visibility/>
        <precipitations/>
        <airpressure/>
        <relativehumidity/>
        <airtemperature/>
        <winddirection>231</winddirection>
        <windspeed>9.9</windspeed>
        <windspeedmax>11.9</windspeedmax>
        <waterlevel/>
        <waterlevel_eh2000/>
        <watertemperature/>
        <uvindex/>
    </station>
    <station>
        <name>Paldiski (Põhjasadam)</name>
        <wmocode>86100</wmocode>
        <longitude>24.04749999966667</longitude>
        <latitude>59.34972222188889</latitude>
        <phenomenon/>
        <visibility/>
        <precipitations/>
        <airpressure/>
        <relativehumidity/>
        <airtemperature/>
        <winddirection>187</winddirection>
        <windspeed>6</windspeed>
        <windspeedmax>7.5</windspeedmax>
        <waterlevel/>
        <waterlevel_eh2000>53</waterlevel_eh2000>
        <watertemperature>18.4</watertemperature>
        <uvindex/>
    </station>
    <station>
        <name>Pärnu</name>
        <wmocode>41803</wmocode>
        <longitude>24.485197221899487</longitude>
        <latitude>58.38456666634923</latitude>
        <phenomenon>Light rain</phenomenon>
        <visibility>31.0</visibility>
        <precipitations>0.6</precipitations>
        <airpressure>1005.7</airpressure>
        <relativehumidity>86</relativehumidity>
        <airtemperature>16.8</airtemperature>
        <winddirection/>
        <windspeed>9.2</windspeed>
        <windspeedmax>13.5</windspeedmax>
        <waterlevel/>
        <waterlevel_eh2000>72</waterlevel_eh2000>
        <watertemperature>19.3</watertemperature>
        <uvindex/>
    </station>
    <station>
        <name>Rohuküla</name>
        <wmocode>86109</wmocode>
        <longitude>23.425647222064182</longitude>
        <latitude>58.90451111104753</latitude>
        <phenomenon/>
        <visibility/>
        <precipitations/>
        <airpressure/>
        <relativehumidity/>
        <airtemperature/>
        <winddirection/>
        <windspeed/>
        <windspeedmax/>
        <waterlevel/>
        <waterlevel_eh2000/>
        <watertemperature/>
        <uvindex/>
    </station>
    <station>
        <name>Heltermaa</name>
        <wmocode>26120</wmocode>
        <longitude>23.043741666672418</longitude>
        <latitude>58.864205555386015</latitude>
        <phenomenon/>
        <visibility>20.0</visibility>
        <precipitations>0.1</precipitations>
        <airpressure>1003.2</airpressure>
        <relativehumidity>82</relativehumidity>
        <airtemperature>17.7</airtemperature>
        <winddirection>227</winddirection>
        <windspeed>4.9</windspeed>
        <windspeedmax>9.5</windspeedmax>
        <waterlevel/>
        <waterlevel_eh2000>47</waterlevel_eh2000>
        <watertemperature>19.8</watertemperature>
        <uvindex/>
    </station>
    <station>
        <name>Roomassaare</name>
        <wmocode>26215</wmocode>
        <longitude>22.50638888888889</longitude>
        <latitude>58.21805555488889</latitude>
        <phenomenon/>
        <visibility>35.0</visibility>
        <precipitations>0</precipitations>
        <airpressure>1005.3</airpressure>
        <relativehumidity>78</relativehumidity>
        <airtemperature>16.7</airtemperature>
        <winddirection>250</winddirection>
        <windspeed>12.5</windspeed>
        <windspeedmax>15.8</windspeedmax>
        <waterlevel/>
        <waterlevel_eh2000>52</waterlevel_eh2000>
        <watertemperature>19</watertemperature>
        <uvindex>2</uvindex>
    </station>
    <station>
        <name>Kõrgessaare</name>
        <wmocode/>
        <longitude>22.46472222222222</longitude>
        <latitude>58.99305555522222</latitude>
        <phenomenon/>
        <visibility/>
        <precipitations/>
        <airpressure/>
        <relativehumidity/>
        <airtemperature/>
        <winddirection>246</winddirection>
        <windspeed>9.9</windspeed>
        <windspeedmax>15.4</windspeedmax>
        <waterlevel/>
        <waterlevel_eh2000/>
        <watertemperature/>
        <uvindex/>
    </station>
    <station>
        <name>Mõntu</name>
        <wmocode/>
        <longitude>22.123888888222222</longitude>
        <latitude>57.94916666633333</latitude>
        <phenomenon/>
        <visibility/>
        <precipitations/>
        <airpressure/>
        <relativehumidity/>
        <airtemperature>16.2</airtemperature>
        <winddirection>246</winddirection>
        <windspeed>5.7</windspeed>
        <windspeedmax>9.3</windspeedmax>
        <waterlevel/>
        <waterlevel_eh2000>46</waterlevel_eh2000>
        <watertemperature>16.5</watertemperature>
        <uvindex/>
    </station>
    <station>
        <name>Häädemeeste</name>
        <wmocode>86031</wmocode>
        <longitude>24.458055555555553</longitude>
        <latitude>58.03666666633333</latitude>
        <phenomenon/>
        <visibility/>
        <precipitations/>
        <airpressure/>
        <relativehumidity/>
        <airtemperature>16.6</airtemperature>
        <winddirection>237</winddirection>
        <windspeed>11.4</windspeed>
        <windspeedmax>14.5</windspeedmax>
        <waterlevel/>
        <waterlevel_eh2000>66</waterlevel_eh2000>
        <watertemperature>18.7</watertemperature>
        <uvindex/>
    </station>
    <station>
        <name>Narva-Jõesuu</name>
        <wmocode>41801</wmocode>
        <longitude>28.042499999666667</longitude>
        <latitude>59.46833333266667</latitude>
        <phenomenon/>
        <visibility/>
        <precipitations/>
        <airpressure/>
        <relativehumidity/>
        <airtemperature/>
        <winddirection/>
        <windspeed/>
        <windspeedmax/>
        <waterlevel/>
        <waterlevel_eh2000>51</waterlevel_eh2000>
        <watertemperature>19.7</watertemperature>
        <uvindex/>
    </station>
    <station>
        <name>Rohuneeme</name>
        <wmocode>86093</wmocode>
        <longitude>24.793855555518924</longitude>
        <latitude>59.562630555894636</latitude>
        <phenomenon/>
        <visibility/>
        <precipitations/>
        <airpressure/>
        <relativehumidity/>
        <airtemperature>16</airtemperature>
        <winddirection>209</winddirection>
        <windspeed>7.5</windspeed>
        <windspeedmax>9.9</windspeedmax>
        <waterlevel/>
        <waterlevel_eh2000/>
        <watertemperature/>
        <uvindex/>
    </station>
    <station>
        <name>Pirita</name>
        <wmocode>86094</wmocode>
        <longitude>24.820755554963064</longitude>
        <latitude>59.46884166597881</latitude>
        <phenomenon/>
        <visibility/>
        <precipitations/>
        <airpressure/>
        <relativehumidity/>
        <airtemperature>16.2</airtemperature>
        <winddirection>213</winddirection>
        <windspeed>6</windspeed>
        <windspeedmax>7.9</windspeedmax>
        <waterlevel/>
        <waterlevel_eh2000>45</waterlevel_eh2000>
        <watertemperature>18.3</watertemperature>
        <uvindex/>
    </station>
    <station>
        <name>Haapsalu sadam</name>
        <wmocode>86110</wmocode>
        <longitude>23.527344443396306</longitude>
        <latitude>58.95798888895247</latitude>
        <phenomenon/>
        <visibility/>
        <precipitations/>
        <airpressure/>
        <relativehumidity/>
        <airtemperature/>
        <winddirection>233</winddirection>
        <windspeed>2.8</windspeed>
        <windspeedmax>6.8</windspeedmax>
        <waterlevel/>
        <waterlevel_eh2000>61</waterlevel_eh2000>
        <watertemperature>18.4</watertemperature>
        <uvindex/>
    </station>
    <station>
        <name>Dirhami</name>
        <wmocode>86101</wmocode>
        <longitude>23.498333333</longitude>
        <latitude>59.20944444444445</latitude>
        <phenomenon/>
        <visibility/>
        <precipitations/>
        <airpressure/>
        <relativehumidity/>
        <airtemperature>17.4</airtemperature>
        <winddirection>206</winddirection>
        <windspeed>6.1</windspeed>
        <windspeedmax>9.1</windspeedmax>
        <waterlevel/>
        <waterlevel_eh2000>45</waterlevel_eh2000>
        <watertemperature>17.6</watertemperature>
        <uvindex/>
    </station>
    <station>
        <name>Loksa</name>
        <wmocode>26036</wmocode>
        <longitude>25.69861111077778</longitude>
        <latitude>59.583333333</latitude>
        <phenomenon/>
        <visibility/>
        <precipitations/>
        <airpressure/>
        <relativehumidity/>
        <airtemperature>17.2</airtemperature>
        <winddirection>223</winddirection>
        <windspeed>6</windspeed>
        <windspeedmax>7.7</windspeedmax>
        <waterlevel/>
        <waterlevel_eh2000>58</waterlevel_eh2000>
        <watertemperature>19.9</watertemperature>
        <uvindex/>
    </station>
    <station>
        <name>Separa</name>
        <wmocode>41202</wmocode>
        <longitude>27.036666666333335</longitude>
        <latitude>58.96611111111111</latitude>
        <phenomenon/>
        <visibility/>
        <precipitations/>
        <airpressure/>
        <relativehumidity/>
        <airtemperature>14.9</airtemperature>
        <winddirection/>
        <windspeed/>
        <windspeedmax/>
        <waterlevel>105</waterlevel>
        <waterlevel_eh2000/>
        <watertemperature>15.6</watertemperature>
        <uvindex/>
    </station>
    <station>
        <name>Uue-Lõve</name>
        <wmocode>41156</wmocode>
        <longitude>22.822222221555556</longitude>
        <latitude>58.364444444444445</latitude>
        <phenomenon/>
        <visibility/>
        <precipitations/>
        <airpressure/>
        <relativehumidity/>
        <airtemperature>15.7</airtemperature>
        <winddirection/>
        <windspeed/>
        <windspeedmax/>
        <waterlevel>6</waterlevel>
        <waterlevel_eh2000/>
        <watertemperature>11.1</watertemperature>
        <uvindex/>
    </station>
    <station>
        <name>Luguse</name>
        <wmocode>41154</wmocode>
        <longitude>22.71333333333333</longitude>
        <latitude>58.81055555555555</latitude>
        <phenomenon/>
        <visibility/>
        <precipitations/>
        <airpressure/>
        <relativehumidity/>
        <airtemperature>16.3</airtemperature>
        <winddirection/>
        <windspeed/>
        <windspeedmax/>
        <waterlevel>38</waterlevel>
        <waterlevel_eh2000/>
        <watertemperature>15.4</watertemperature>
        <uvindex/>
    </station>
    <station>
        <name>Türi-Alliku</name>
        <wmocode>41158</wmocode>
        <longitude>25.47277777711111</longitude>
        <latitude>58.82999999933334</latitude>
        <phenomenon/>
        <visibility/>
        <precipitations/>
        <airpressure/>
        <relativehumidity/>
        <airtemperature>15.3</airtemperature>
        <winddirection/>
        <windspeed/>
        <windspeedmax/>
        <waterlevel>38</waterlevel>
        <waterlevel_eh2000/>
        <watertemperature>15.9</watertemperature>
        <uvindex/>
    </station>
    <station>
        <name>Hüüru</name>
        <wmocode>41103</wmocode>
        <longitude>24.53472222188889</longitude>
        <latitude>59.379999999333336</latitude>
        <phenomenon/>
        <visibility/>
        <precipitations/>
        <airpressure/>
        <relativehumidity/>
        <airtemperature>15.1</airtemperature>
        <winddirection/>
        <windspeed/>
        <windspeedmax/>
        <waterlevel>63</waterlevel>
        <waterlevel_eh2000/>
        <watertemperature>15.4</watertemperature>
        <uvindex/>
    </station>
    <station>
        <name>Pajupea</name>
        <wmocode>41097</wmocode>
        <longitude>24.96888888822222</longitude>
        <latitude>59.38083333266667</latitude>
        <phenomenon/>
        <visibility/>
        <precipitations>0.4</precipitations>
        <airpressure/>
        <relativehumidity/>
        <airtemperature>15.6</airtemperature>
        <winddirection/>
        <windspeed/>
        <windspeedmax/>
        <waterlevel>67</waterlevel>
        <waterlevel_eh2000/>
        <watertemperature>16</watertemperature>
        <uvindex/>
    </station>
    <station>
        <name>Kehra</name>
        <wmocode>41087</wmocode>
        <longitude>25.34027777744444</longitude>
        <latitude>59.34416666633333</latitude>
        <phenomenon/>
        <visibility/>
        <precipitations/>
        <airpressure/>
        <relativehumidity/>
        <airtemperature>15.8</airtemperature>
        <winddirection/>
        <windspeed/>
        <windspeedmax/>
        <waterlevel>83</waterlevel>
        <waterlevel_eh2000/>
        <watertemperature>17.6</watertemperature>
        <uvindex/>
    </station>
    <station>
        <name>Pudisoo</name>
        <wmocode>41085</wmocode>
        <longitude>25.59444444411111</longitude>
        <latitude>59.50861111111111</latitude>
        <phenomenon/>
        <visibility/>
        <precipitations/>
        <airpressure/>
        <relativehumidity/>
        <airtemperature>16.8</airtemperature>
        <winddirection/>
        <windspeed/>
        <windspeedmax/>
        <waterlevel>57</waterlevel>
        <waterlevel_eh2000/>
        <watertemperature>13.9</watertemperature>
        <uvindex/>
    </station>
    <station>
        <name>Alajõe</name>
        <wmocode>41163</wmocode>
        <longitude>27.392499999666665</longitude>
        <latitude>59.03083333266667</latitude>
        <phenomenon/>
        <visibility/>
        <precipitations/>
        <airpressure/>
        <relativehumidity/>
        <airtemperature>15.8</airtemperature>
        <winddirection/>
        <windspeed/>
        <windspeedmax/>
        <waterlevel>36</waterlevel>
        <waterlevel_eh2000/>
        <watertemperature>14.3</watertemperature>
        <uvindex/>
    </station>
    <station>
        <name>Tudulinna</name>
        <wmocode>41066</wmocode>
        <longitude>27.088333332999998</longitude>
        <latitude>59.03666666633333</latitude>
        <phenomenon/>
        <visibility/>
        <precipitations/>
        <airpressure/>
        <relativehumidity/>
        <airtemperature>15.7</airtemperature>
        <winddirection/>
        <windspeed/>
        <windspeedmax/>
        <waterlevel>41</waterlevel>
        <waterlevel_eh2000/>
        <watertemperature>15.5</watertemperature>
        <uvindex/>
    </station>
    <station>
        <name>Kääpa</name>
        <wmocode>41063</wmocode>
        <longitude>26.848888888555553</longitude>
        <latitude>58.70055555555556</latitude>
        <phenomenon/>
        <visibility/>
        <precipitations>3.6</precipitations>
        <airpressure/>
        <relativehumidity/>
        <airtemperature>14.3</airtemperature>
        <winddirection/>
        <windspeed/>
        <windspeedmax/>
        <waterlevel>161</waterlevel>
        <waterlevel_eh2000/>
        <watertemperature>17.1</watertemperature>
        <uvindex/>
    </station>
    <station>
        <name>Roostoja</name>
        <wmocode>41065</wmocode>
        <longitude>27.10527777777778</longitude>
        <latitude>59.02333333266667</latitude>
        <phenomenon/>
        <visibility/>
        <precipitations/>
        <airpressure/>
        <relativehumidity/>
        <airtemperature>16</airtemperature>
        <winddirection/>
        <windspeed/>
        <windspeedmax/>
        <waterlevel>68</waterlevel>
        <waterlevel_eh2000/>
        <watertemperature>13.3</watertemperature>
        <uvindex/>
    </station>
    <station>
        <name>Tõrva</name>
        <wmocode>41069</wmocode>
        <longitude>25.921111110444446</longitude>
        <latitude>58.00361111111111</latitude>
        <phenomenon/>
        <visibility/>
        <precipitations>0.1</precipitations>
        <airpressure/>
        <relativehumidity/>
        <airtemperature>17.1</airtemperature>
        <winddirection/>
        <windspeed/>
        <windspeedmax/>
        <waterlevel>170</waterlevel>
        <waterlevel_eh2000/>
        <watertemperature>16.5</watertemperature>
        <uvindex/>
    </station>
    <station>
        <name>Piigaste SMJ</name>
        <wmocode>41062</wmocode>
        <longitude>26.82444444377778</longitude>
        <latitude>58.087777777444444</latitude>
        <phenomenon/>
        <visibility/>
        <precipitations>0</precipitations>
        <airpressure/>
        <relativehumidity/>
        <airtemperature>15.9</airtemperature>
        <winddirection/>
        <windspeed/>
        <windspeedmax/>
        <waterlevel/>
        <waterlevel_eh2000/>
        <watertemperature/>
        <uvindex/>
    </station>
    <station>
        <name>Reola</name>
        <wmocode>41184</wmocode>
        <longitude>26.741944444111112</longitude>
        <latitude>58.27333333266667</latitude>
        <phenomenon/>
        <visibility/>
        <precipitations/>
        <airpressure/>
        <relativehumidity/>
        <airtemperature>16.2</airtemperature>
        <winddirection/>
        <windspeed/>
        <windspeedmax/>
        <waterlevel>94</waterlevel>
        <waterlevel_eh2000/>
        <watertemperature>15.9</watertemperature>
        <uvindex/>
    </station>
    <station>
        <name>Peipsi poijaam</name>
        <wmocode>0</wmocode>
        <longitude>26.953055555555554</longitude>
        <latitude>58.85472222222222</latitude>
        <phenomenon/>
        <visibility/>
        <precipitations/>
        <airpressure/>
        <relativehumidity/>
        <airtemperature/>
        <winddirection/>
        <windspeed/>
        <windspeedmax/>
        <waterlevel/>
        <waterlevel_eh2000/>
        <watertemperature/>
        <uvindex/>
    </station>
    <station>
        <name>Vasknarva</name>
        <wmocode>41001</wmocode>
        <longitude>27.740277777444444</longitude>
        <latitude>59.00083333333333</latitude>
        <phenomenon/>
        <visibility/>
        <precipitations/>
        <airpressure/>
        <relativehumidity/>
        <airtemperature>16.9</airtemperature>
        <winddirection/>
        <windspeed/>
        <windspeedmax/>
        <waterlevel>64</waterlevel>
        <waterlevel_eh2000/>
        <watertemperature>17.6</watertemperature>
        <uvindex/>
    </station>
    <station>
        <name>Narva linn</name>
        <wmocode>41010</wmocode>
        <longitude>28.206666666666667</longitude>
        <latitude>59.38277777711111</latitude>
        <phenomenon/>
        <visibility/>
        <precipitations/>
        <airpressure/>
        <relativehumidity/>
        <airtemperature>17.7</airtemperature>
        <winddirection/>
        <windspeed/>
        <windspeedmax/>
        <waterlevel>160</waterlevel>
        <waterlevel_eh2000/>
        <watertemperature>19.4</watertemperature>
        <uvindex/>
    </station>
    <station>
        <name>Korela</name>
        <wmocode>41015</wmocode>
        <longitude>27.726111110444442</longitude>
        <latitude>57.88527777744445</latitude>
        <phenomenon/>
        <visibility/>
        <precipitations>0</precipitations>
        <airpressure/>
        <relativehumidity/>
        <airtemperature>16.8</airtemperature>
        <winddirection/>
        <windspeed/>
        <windspeedmax/>
        <waterlevel>147</waterlevel>
        <waterlevel_eh2000/>
        <watertemperature>14.8</watertemperature>
        <uvindex/>
    </station>
    <station>
        <name>Räpina</name>
        <wmocode>41019</wmocode>
        <longitude>27.454444444444444</longitude>
        <latitude>58.09555555522222</latitude>
        <phenomenon/>
        <visibility/>
        <precipitations/>
        <airpressure/>
        <relativehumidity/>
        <airtemperature>16.4</airtemperature>
        <winddirection/>
        <windspeed/>
        <windspeedmax/>
        <waterlevel>25</waterlevel>
        <waterlevel_eh2000/>
        <watertemperature>18.2</watertemperature>
        <uvindex/>
    </station>
    <station>
        <name>Rannu-Jõesuu</name>
        <wmocode>41022</wmocode>
        <longitude>26.134166666333332</longitude>
        <latitude>58.385555555222226</latitude>
        <phenomenon/>
        <visibility/>
        <precipitations>0.1</precipitations>
        <airpressure/>
        <relativehumidity/>
        <airtemperature>15.7</airtemperature>
        <winddirection/>
        <windspeed/>
        <windspeedmax/>
        <waterlevel>39</waterlevel>
        <waterlevel_eh2000/>
        <watertemperature>17.9</watertemperature>
        <uvindex/>
    </station>
    <station>
        <name>Tartu-Kvissental</name>
        <wmocode>41025</wmocode>
        <longitude>26.726111110444442</longitude>
        <latitude>58.379999999333336</latitude>
        <phenomenon/>
        <visibility/>
        <precipitations/>
        <airpressure/>
        <relativehumidity/>
        <airtemperature>16.3</airtemperature>
        <winddirection/>
        <windspeed/>
        <windspeedmax/>
        <waterlevel>66</waterlevel>
        <waterlevel_eh2000/>
        <watertemperature>18.8</watertemperature>
        <uvindex/>
    </station>
    <station>
        <name>Tõrve</name>
        <wmocode>41028</wmocode>
        <longitude>26.374722221555555</longitude>
        <latitude>58.602222222222224</latitude>
        <phenomenon/>
        <visibility/>
        <precipitations/>
        <airpressure/>
        <relativehumidity/>
        <airtemperature>14.6</airtemperature>
        <winddirection/>
        <windspeed/>
        <windspeedmax/>
        <waterlevel>27</waterlevel>
        <waterlevel_eh2000/>
        <watertemperature>17.1</watertemperature>
        <uvindex/>
    </station>
    <station>
        <name>Elva</name>
        <wmocode>41058</wmocode>
        <longitude>26.43444444411111</longitude>
        <latitude>58.21138888888889</latitude>
        <phenomenon/>
        <visibility/>
        <precipitations>0.4</precipitations>
        <airpressure/>
        <relativehumidity/>
        <airtemperature>17.3</airtemperature>
        <winddirection/>
        <windspeed/>
        <windspeedmax/>
        <waterlevel>16</waterlevel>
        <waterlevel_eh2000/>
        <watertemperature>14.6</watertemperature>
        <uvindex/>
    </station>
    <station>
        <name>Ahja</name>
        <wmocode>41061</wmocode>
        <longitude>27.112222222222222</longitude>
        <latitude>58.20916666666667</latitude>
        <phenomenon/>
        <visibility/>
        <precipitations/>
        <airpressure/>
        <relativehumidity/>
        <airtemperature>16.6</airtemperature>
        <winddirection/>
        <windspeed/>
        <windspeedmax/>
        <waterlevel>174</waterlevel>
        <waterlevel_eh2000/>
        <watertemperature>17.5</watertemperature>
        <uvindex/>
    </station>
    <station>
        <name>Toila-Oru</name>
        <wmocode>41193</wmocode>
        <longitude>27.52999999933333</longitude>
        <latitude>59.42305555488888</latitude>
        <phenomenon/>
        <visibility/>
        <precipitations>0</precipitations>
        <airpressure/>
        <relativehumidity/>
        <airtemperature>18.7</airtemperature>
        <winddirection/>
        <windspeed/>
        <windspeedmax/>
        <waterlevel>33</waterlevel>
        <waterlevel_eh2000/>
        <watertemperature>14.5</watertemperature>
        <uvindex/>
    </station>
    <station>
        <name>Tõlliste</name>
        <wmocode>41067</wmocode>
        <longitude>26.132499999333334</longitude>
        <latitude>57.850833333333334</latitude>
        <phenomenon/>
        <visibility/>
        <precipitations>0</precipitations>
        <airpressure/>
        <relativehumidity/>
        <airtemperature>17.3</airtemperature>
        <winddirection/>
        <windspeed/>
        <windspeedmax/>
        <waterlevel>92</waterlevel>
        <waterlevel_eh2000/>
        <watertemperature>17.3</watertemperature>
        <uvindex/>
    </station>
    <station>
        <name>Tänassilma</name>
        <wmocode>41070</wmocode>
        <longitude>25.821944443777777</longitude>
        <latitude>58.39472222188889</latitude>
        <phenomenon/>
        <visibility/>
        <precipitations>0.8</precipitations>
        <airpressure/>
        <relativehumidity/>
        <airtemperature>15.5</airtemperature>
        <winddirection/>
        <windspeed/>
        <windspeedmax/>
        <waterlevel>40</waterlevel>
        <waterlevel_eh2000/>
        <watertemperature>19.4</watertemperature>
        <uvindex/>
    </station>
    <station>
        <name>Lüganuse</name>
        <wmocode>41074</wmocode>
        <longitude>27.038888888555558</longitude>
        <latitude>59.38361111077778</latitude>
        <phenomenon/>
        <visibility/>
        <precipitations/>
        <airpressure/>
        <relativehumidity/>
        <airtemperature>17.5</airtemperature>
        <winddirection/>
        <windspeed/>
        <windspeedmax/>
        <waterlevel>42</waterlevel>
        <waterlevel_eh2000/>
        <watertemperature>14.2</watertemperature>
        <uvindex/>
    </station>
    <station>
        <name>Sämi</name>
        <wmocode>41077</wmocode>
        <longitude>26.58277777711111</longitude>
        <latitude>59.37277777711111</latitude>
        <phenomenon/>
        <visibility/>
        <precipitations>0</precipitations>
        <airpressure/>
        <relativehumidity/>
        <airtemperature>17</airtemperature>
        <winddirection/>
        <windspeed/>
        <windspeedmax/>
        <waterlevel>156</waterlevel>
        <waterlevel_eh2000/>
        <watertemperature>13</watertemperature>
        <uvindex/>
    </station>
    <station>
        <name>Arbavere</name>
        <wmocode>41080</wmocode>
        <longitude>25.96333333333333</longitude>
        <latitude>59.43999999966667</latitude>
        <phenomenon/>
        <visibility/>
        <precipitations>0</precipitations>
        <airpressure/>
        <relativehumidity/>
        <airtemperature>16.8</airtemperature>
        <winddirection/>
        <windspeed/>
        <windspeedmax/>
        <waterlevel>60</waterlevel>
        <waterlevel_eh2000/>
        <watertemperature>15.1</watertemperature>
        <uvindex/>
    </station>
    <station>
        <name>Vanaküla</name>
        <wmocode>41082</wmocode>
        <longitude>25.789166666333333</longitude>
        <latitude>59.467499999333334</latitude>
        <phenomenon/>
        <visibility/>
        <precipitations>0</precipitations>
        <airpressure/>
        <relativehumidity/>
        <airtemperature>17.4</airtemperature>
        <winddirection/>
        <windspeed/>
        <windspeedmax/>
        <waterlevel>37</waterlevel>
        <waterlevel_eh2000/>
        <watertemperature>16.2</watertemperature>
        <uvindex/>
    </station>
    <station>
        <name>Keila</name>
        <wmocode>41107</wmocode>
        <longitude>24.43472222188889</longitude>
        <latitude>59.308611111111105</latitude>
        <phenomenon/>
        <visibility/>
        <precipitations>0.4</precipitations>
        <airpressure/>
        <relativehumidity/>
        <airtemperature>14.1</airtemperature>
        <winddirection/>
        <windspeed/>
        <windspeedmax/>
        <waterlevel>95</waterlevel>
        <waterlevel_eh2000/>
        <watertemperature>15.5</watertemperature>
        <uvindex/>
    </station>
    <station>
        <name>Vihterpalu</name>
        <wmocode>41110</wmocode>
        <longitude>23.866388888888892</longitude>
        <latitude>59.25194444444445</latitude>
        <phenomenon/>
        <visibility/>
        <precipitations>0</precipitations>
        <airpressure/>
        <relativehumidity>93</relativehumidity>
        <airtemperature>16.1</airtemperature>
        <winddirection/>
        <windspeed/>
        <windspeedmax/>
        <waterlevel>76</waterlevel>
        <waterlevel_eh2000/>
        <watertemperature>15.8</watertemperature>
        <uvindex/>
    </station>
    <station>
        <name>Kasari</name>
        <wmocode>41112</wmocode>
        <longitude>23.99694444411111</longitude>
        <latitude>58.726388888222225</latitude>
        <phenomenon/>
        <visibility/>
        <precipitations>0</precipitations>
        <airpressure/>
        <relativehumidity/>
        <airtemperature>15.6</airtemperature>
        <winddirection/>
        <windspeed/>
        <windspeedmax/>
        <waterlevel>100</waterlevel>
        <waterlevel_eh2000/>
        <watertemperature>17.7</watertemperature>
        <uvindex/>
    </station>
    <station>
        <name>Konuvere</name>
        <wmocode>41116</wmocode>
        <longitude>24.38972222188889</longitude>
        <latitude>58.801111111111105</latitude>
        <phenomenon/>
        <visibility/>
        <precipitations>0</precipitations>
        <airpressure/>
        <relativehumidity/>
        <airtemperature>15.1</airtemperature>
        <winddirection/>
        <windspeed/>
        <windspeedmax/>
        <waterlevel>72</waterlevel>
        <waterlevel_eh2000/>
        <watertemperature>16.7</watertemperature>
        <uvindex/>
    </station>
    <station>
        <name>Valgu</name>
        <wmocode>41117</wmocode>
        <longitude>24.644999999666666</longitude>
        <latitude>58.81777777711111</latitude>
        <phenomenon/>
        <visibility/>
        <precipitations/>
        <airpressure/>
        <relativehumidity/>
        <airtemperature>14.5</airtemperature>
        <winddirection/>
        <windspeed/>
        <windspeedmax/>
        <waterlevel>38</waterlevel>
        <waterlevel_eh2000/>
        <watertemperature>15.6</watertemperature>
        <uvindex/>
    </station>
    <station>
        <name>Tahkuse</name>
        <wmocode>41126</wmocode>
        <longitude>24.915555555555553</longitude>
        <latitude>58.518333332666664</latitude>
        <phenomenon/>
        <visibility/>
        <precipitations>0.2</precipitations>
        <airpressure/>
        <relativehumidity/>
        <airtemperature>14.6</airtemperature>
        <winddirection/>
        <windspeed/>
        <windspeedmax/>
        <waterlevel>33</waterlevel>
        <waterlevel_eh2000/>
        <watertemperature>19.1</watertemperature>
        <uvindex/>
    </station>
    <station>
        <name>Oore</name>
        <wmocode>41127</wmocode>
        <longitude>24.76749999933333</longitude>
        <latitude>58.463055555555556</latitude>
        <phenomenon/>
        <visibility/>
        <precipitations>0</precipitations>
        <airpressure/>
        <relativehumidity/>
        <airtemperature>15.1</airtemperature>
        <winddirection/>
        <windspeed/>
        <windspeedmax/>
        <waterlevel>24</waterlevel>
        <waterlevel_eh2000/>
        <watertemperature>19.2</watertemperature>
        <uvindex/>
    </station>
    <station>
        <name>Aesoo</name>
        <wmocode>41137</wmocode>
        <longitude>25.061666666666667</longitude>
        <latitude>58.515277777777776</latitude>
        <phenomenon/>
        <visibility/>
        <precipitations/>
        <airpressure/>
        <relativehumidity/>
        <airtemperature>14.7</airtemperature>
        <winddirection/>
        <windspeed/>
        <windspeedmax/>
        <waterlevel>18</waterlevel>
        <waterlevel_eh2000/>
        <watertemperature>17.9</watertemperature>
        <uvindex/>
    </station>
    <station>
        <name>Riisa</name>
        <wmocode>41140</wmocode>
        <longitude>24.994166666333335</longitude>
        <latitude>58.47944444377778</latitude>
        <phenomenon/>
        <visibility/>
        <precipitations/>
        <airpressure/>
        <relativehumidity/>
        <airtemperature>14.5</airtemperature>
        <winddirection/>
        <windspeed/>
        <windspeedmax/>
        <waterlevel>57</waterlevel>
        <waterlevel_eh2000/>
        <watertemperature>18.5</watertemperature>
        <uvindex/>
    </station>
    <station>
        <name>Kloostrimetsa</name>
        <wmocode>41157</wmocode>
        <longitude>24.87961944407448</longitude>
        <latitude>59.46631388876173</latitude>
        <phenomenon/>
        <visibility/>
        <precipitations>0</precipitations>
        <airpressure/>
        <relativehumidity/>
        <airtemperature>16.6</airtemperature>
        <winddirection/>
        <windspeed/>
        <windspeedmax/>
        <waterlevel>91</waterlevel>
        <waterlevel_eh2000/>
        <watertemperature>17.9</watertemperature>
        <uvindex/>
    </station>
    <station>
        <name>Kaansoo</name>
        <wmocode>41174</wmocode>
        <longitude>25.221666665999997</longitude>
        <latitude>58.57722222155556</latitude>
        <phenomenon/>
        <visibility/>
        <precipitations>0</precipitations>
        <airpressure/>
        <relativehumidity/>
        <airtemperature>15.3</airtemperature>
        <winddirection/>
        <windspeed/>
        <windspeedmax/>
        <waterlevel>58</waterlevel>
        <waterlevel_eh2000/>
        <watertemperature>16.4</watertemperature>
        <uvindex/>
    </station>
    <station>
        <name>Pajusi</name>
        <wmocode>41175</wmocode>
        <longitude>25.927777777111114</longitude>
        <latitude>58.70305555555556</latitude>
        <phenomenon/>
        <visibility/>
        <precipitations>2.1</precipitations>
        <airpressure/>
        <relativehumidity/>
        <airtemperature>14.6</airtemperature>
        <winddirection/>
        <windspeed/>
        <windspeedmax/>
        <waterlevel>132</waterlevel>
        <waterlevel_eh2000/>
        <watertemperature>16.2</watertemperature>
        <uvindex/>
    </station>
    <station>
        <name>Roosisaare</name>
        <wmocode>41191</wmocode>
        <longitude>26.980833332666666</longitude>
        <latitude>57.846666666333334</latitude>
        <phenomenon/>
        <visibility/>
        <precipitations/>
        <airpressure/>
        <relativehumidity/>
        <airtemperature>16.1</airtemperature>
        <winddirection/>
        <windspeed/>
        <windspeedmax/>
        <waterlevel>155</waterlevel>
        <waterlevel_eh2000/>
        <watertemperature>19.5</watertemperature>
        <uvindex/>
    </station>
    <station>
        <name>Kirumpää</name>
        <wmocode>41192</wmocode>
        <longitude>26.992499999666666</longitude>
        <latitude>57.86555555555556</latitude>
        <phenomenon/>
        <visibility/>
        <precipitations/>
        <airpressure/>
        <relativehumidity/>
        <airtemperature>16.3</airtemperature>
        <winddirection/>
        <windspeed/>
        <windspeedmax/>
        <waterlevel>140</waterlevel>
        <waterlevel_eh2000/>
        <watertemperature>19</watertemperature>
        <uvindex/>
    </station>
    <station>
        <name>Varangu</name>
        <wmocode>41201</wmocode>
        <longitude>26.351666666666667</longitude>
        <latitude>59.472222221555555</latitude>
        <phenomenon/>
        <visibility/>
        <precipitations>0</precipitations>
        <airpressure/>
        <relativehumidity/>
        <airtemperature>17.3</airtemperature>
        <winddirection/>
        <windspeed/>
        <windspeedmax/>
        <waterlevel>38</waterlevel>
        <waterlevel_eh2000/>
        <watertemperature>16.2</watertemperature>
        <uvindex/>
    </station>
    <station>
        <name>Taheva</name>
        <wmocode>41195</wmocode>
        <longitude>26.349166666333332</longitude>
        <latitude>57.598333333</latitude>
        <phenomenon/>
        <visibility/>
        <precipitations>0</precipitations>
        <airpressure/>
        <relativehumidity/>
        <airtemperature>16.7</airtemperature>
        <winddirection/>
        <windspeed/>
        <windspeedmax/>
        <waterlevel>60</waterlevel>
        <waterlevel_eh2000/>
        <watertemperature>16.2</watertemperature>
        <uvindex/>
    </station>
    <station>
        <name>Laadi</name>
        <wmocode>41197</wmocode>
        <longitude>24.646388888555556</longitude>
        <latitude>58.26749999933333</latitude>
        <phenomenon/>
        <visibility/>
        <precipitations>0.2</precipitations>
        <airpressure/>
        <relativehumidity/>
        <airtemperature>16.6</airtemperature>
        <winddirection/>
        <windspeed/>
        <windspeedmax/>
        <waterlevel>87</waterlevel>
        <waterlevel_eh2000/>
        <watertemperature>18.5</watertemperature>
        <uvindex/>
    </station>
    <station>
        <name>Audru</name>
        <wmocode>41196</wmocode>
        <longitude>24.318413888211627</longitude>
        <latitude>58.423316666148345</latitude>
        <phenomenon/>
        <visibility/>
        <precipitations>0</precipitations>
        <airpressure/>
        <relativehumidity/>
        <airtemperature>17.7</airtemperature>
        <winddirection/>
        <windspeed/>
        <windspeedmax/>
        <waterlevel>96</waterlevel>
        <waterlevel_eh2000/>
        <watertemperature>18.5</watertemperature>
        <uvindex/>
    </station>
    <station>
        <name>Nurme</name>
        <wmocode>41198</wmocode>
        <longitude>24.498263888555556</longitude>
        <latitude>58.446274999709054</latitude>
        <phenomenon/>
        <visibility/>
        <precipitations>0.4</precipitations>
        <airpressure/>
        <relativehumidity/>
        <airtemperature>15.4</airtemperature>
        <winddirection/>
        <windspeed/>
        <windspeedmax/>
        <waterlevel>60</waterlevel>
        <waterlevel_eh2000/>
        <watertemperature>18.6</watertemperature>
        <uvindex/>
    </station>
    <station>
        <name>Tarvastu</name>
        <wmocode>41199</wmocode>
        <longitude>25.88444444411111</longitude>
        <latitude>58.23027777711111</latitude>
        <phenomenon/>
        <visibility/>
        <precipitations>0.2</precipitations>
        <airpressure/>
        <relativehumidity/>
        <airtemperature>15.6</airtemperature>
        <winddirection/>
        <windspeed/>
        <windspeedmax/>
        <waterlevel>73</waterlevel>
        <waterlevel_eh2000/>
        <watertemperature>18</watertemperature>
        <uvindex/>
    </station>
    <station>
        <name>Narva Karjääri</name>
        <wmocode>41200</wmocode>
        <longitude>27.85739999983046</longitude>
        <latitude>59.26717777712038</latitude>
        <phenomenon/>
        <visibility/>
        <precipitations>0</precipitations>
        <airpressure/>
        <relativehumidity/>
        <airtemperature>15.6</airtemperature>
        <winddirection/>
        <windspeed/>
        <windspeedmax/>
        <waterlevel>107</waterlevel>
        <waterlevel_eh2000/>
        <watertemperature>17.5</watertemperature>
        <uvindex/>
    </station>
    <station>
        <name>Kulgu sadam</name>
        <wmocode>41905</wmocode>
        <longitude>28.173888888222223</longitude>
        <latitude>59.34444444411111</latitude>
        <phenomenon/>
        <visibility/>
        <precipitations/>
        <airpressure/>
        <relativehumidity/>
        <airtemperature>17.6</airtemperature>
        <winddirection/>
        <windspeed/>
        <windspeedmax/>
        <waterlevel>190</waterlevel>
        <waterlevel_eh2000/>
        <watertemperature>19.2</watertemperature>
        <uvindex/>
    </station>
    <station>
        <name>Mehikoorma</name>
        <wmocode>41920</wmocode>
        <longitude>27.474722221555552</longitude>
        <latitude>58.23749999966667</latitude>
        <phenomenon/>
        <visibility/>
        <precipitations>0</precipitations>
        <airpressure/>
        <relativehumidity/>
        <airtemperature>16.6</airtemperature>
        <winddirection/>
        <windspeed/>
        <windspeedmax/>
        <waterlevel>176</waterlevel>
        <waterlevel_eh2000/>
        <watertemperature/>
        <uvindex/>
    </station>
    <station>
        <name>Praaga</name>
        <wmocode>41922</wmocode>
        <longitude>27.233333333</longitude>
        <latitude>58.433333333</latitude>
        <phenomenon/>
        <visibility/>
        <precipitations>0</precipitations>
        <airpressure/>
        <relativehumidity/>
        <airtemperature>16.2</airtemperature>
        <winddirection/>
        <windspeed/>
        <windspeedmax/>
        <waterlevel>178</waterlevel>
        <waterlevel_eh2000/>
        <watertemperature/>
        <uvindex/>
    </station>
    <station>
        <name>Mustvee</name>
        <wmocode>41925</wmocode>
        <longitude>26.950277777777778</longitude>
        <latitude>58.84694444411111</latitude>
        <phenomenon/>
        <visibility/>
        <precipitations/>
        <airpressure/>
        <relativehumidity/>
        <airtemperature>14.8</airtemperature>
        <winddirection>203</winddirection>
        <windspeed>4</windspeed>
        <windspeedmax>7.1</windspeedmax>
        <waterlevel>180</waterlevel>
        <waterlevel_eh2000/>
        <watertemperature>18.6</watertemperature>
        <uvindex/>
    </station>
    <station>
        <name>Kuningaküla</name>
        <wmocode>41203</wmocode>
        <longitude>27.80388888888889</longitude>
        <latitude>59.124444443777776</latitude>
        <phenomenon/>
        <visibility/>
        <precipitations/>
        <airpressure/>
        <relativehumidity/>
        <airtemperature>16.9</airtemperature>
        <winddirection/>
        <windspeed/>
        <windspeedmax/>
        <waterlevel>76</waterlevel>
        <waterlevel_eh2000/>
        <watertemperature>18.6</watertemperature>
        <uvindex/>
    </station>
    <station>
        <name>Koodu</name>
        <wmocode/>
        <longitude>24.209166666666665</longitude>
        <latitude>58.56972222155556</latitude>
        <phenomenon/>
        <visibility/>
        <precipitations>0</precipitations>
        <airpressure/>
        <relativehumidity/>
        <airtemperature>17</airtemperature>
        <winddirection/>
        <windspeed/>
        <windspeedmax/>
        <waterlevel/>
        <waterlevel_eh2000/>
        <watertemperature/>
        <uvindex/>
    </station>
    <station>
        <name>Massumõisa</name>
        <wmocode/>
        <longitude>25.707852777904932</longitude>
        <latitude>58.27987777749258</latitude>
        <phenomenon/>
        <visibility/>
        <precipitations/>
        <airpressure/>
        <relativehumidity/>
        <airtemperature/>
        <winddirection/>
        <windspeed/>
        <windspeedmax/>
        <waterlevel/>
        <waterlevel_eh2000/>
        <watertemperature/>
        <uvindex/>
    </station>
    <station>
        <name>Tudu</name>
        <wmocode/>
        <longitude>26.85243611123827</longitude>
        <latitude>59.176313888095066</latitude>
        <phenomenon/>
        <visibility/>
        <precipitations>0</precipitations>
        <airpressure/>
        <relativehumidity/>
        <airtemperature>16.9</airtemperature>
        <winddirection/>
        <windspeed/>
        <windspeedmax/>
        <waterlevel/>
        <waterlevel_eh2000/>
        <watertemperature/>
        <uvindex/>
    </station>
    <station>
        <name>Otepää</name>
        <wmocode/>
        <longitude>26.50656944433848</longitude>
        <latitude>58.03926111082016</latitude>
        <phenomenon/>
        <visibility/>
        <precipitations>0</precipitations>
        <airpressure/>
        <relativehumidity/>
        <airtemperature>15.1</airtemperature>
        <winddirection/>
        <windspeed/>
        <windspeedmax/>
        <waterlevel/>
        <waterlevel_eh2000/>
        <watertemperature/>
        <uvindex/>
    </station>
    <station>
        <name>Tuulemäe </name>
        <wmocode/>
        <longitude>27.097177777486827</longitude>
        <latitude>57.63490555517984</latitude>
        <phenomenon/>
        <visibility/>
        <precipitations>0</precipitations>
        <airpressure/>
        <relativehumidity/>
        <airtemperature>14.1</airtemperature>
        <winddirection/>
        <windspeed/>
        <windspeedmax/>
        <waterlevel/>
        <waterlevel_eh2000/>
        <watertemperature/>
        <uvindex/>
    </station>
</observations>